<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJP6L/K7RTIwnJBs+yfv7tb6pX75u9gbEPjh1UMYNE0SLAf6tfhIgSrCZiLMK6FrLCTeqyzx9d04zg7xwBJb3h7JMeGeZHVgYCg==</string>
</map>
